Package Details: amanda 3.5.1-2

Git Clone URL: https://aur.archlinux.org/amanda.git (read-only)
Package Base: amanda
Description: Advanced Maryland Automatic Network Disk Archiver network backup for Linux Windows clients, supports SSH, AES, GPG, encryption, tape, RAIT, mirror, changers, Amazon S3, ipv6, DVD, NDMP, VTL, advanced scripting
Upstream URL: http://www.amanda.org
Licenses: GPL, custom
Submitter: fukawi2
Maintainer: severach
Last Packager: severach
Votes: 10
Popularity: 0.000032
First Submitted: 2009-08-26 06:45
Last Updated: 2018-12-04 18:35

Dependencies (45)

Required by (0)

Sources (5)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

fukawi2 commented on 2015-09-15 23:06

Thanks for flagging. It was updated in June due to the AUR4 migration. I will update now; it may take longer than normal due to the --asroot option being removed from makepkg.

cmsigler commented on 2015-09-15 22:40

Hi,

I see this AUR package was updated in June. However, the latest stable version is 3.3.7p1, released Feb 15. I'm flagging out-of-date, but please ignore as appropriate. HTH.

Clemmitt

magnade commented on 2014-07-11 19:53

adding swig to dependency list for building
then you add
touch perl/*/*.swg
after
cd $srcdir/$pkgname-$pkgver
in the build section

then the patch is not required

magnade commented on 2014-07-10 19:33

fyi for me 3.3.6 still needs the patch i linked eariler

magnade commented on 2014-07-07 16:31

a patch to fix the issue is here:
https://www.mail-archive.com/debian-bugs-dist@lists.debian.org/msg1230089.html

magnade commented on 2014-07-04 04:02

anyone else seeing compile errors?
was on 3.3.4 and its doing seg fault on amreport
so figured time to update and now can't make the package
there is more just this is first error

In file included from Amanda/Application.c:734:0:
Amanda/Application.c: In function 'SWIG_AsCharPtrAndSize':
/usr/lib/perl5/core_perl/CORE/handy.h:124:34: error: 'bool' undeclared (first use in this function)
#define cBOOL(cbool) ((cbool) ? (bool)1 : (bool)0)

fukawi2 commented on 2014-01-29 00:17

Bump to 3.3.5

fukawi2 commented on 2013-07-16 00:11

Bump to 3.3.4

fukawi2 commented on 2013-03-27 22:30

Thanks for spotting that JoKoT3.

Bumping to 3.3.3 as well.

JoKoT3 commented on 2013-03-27 08:43

The link given in post_install is deprecated and recommend reading http://wiki.zmanda.com/index.php/Getting_Started_With_Amanda instead.